pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Cpan wants gzip installed but, gzip is installed

With pkgsrc-2009Q3, on Netbsd 5.0.1_patch

I show the following installed on the system:

   #: which tar gzip bzip2

But, cpan wants them installed??  

   #: cpan -i IP::Country::Fast
   CPAN: Storable loaded ok (v2.18)
   Going to read 
     Database was generated on Tue, 16 Feb 2010 15:05:55 GMT
   CPAN: YAML loaded ok (v0.70)
   Going to read 
   Found no old builds, restored the state of none
   Running install for module 'IP::Country::Fast'
   Running make for N/NW/NWETTERS/IP-Country-2.27.tar.gz
   CPAN: Digest::SHA loaded ok (v5.45)
   Checksum for 
   CPAN: Archive::Tar loaded ok (v1.54) needs either the external programs tar, gzip and bzip2
   installed. Can't continue.

Where did I go wrong?


Home | Main Index | Thread Index | Old Index